Subject: In SSC CGL 2017 Tier 1 my rank is 14000+ and my score is 151.5. Is it possible to be ...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 20:18:32 +0000

Top stories for Pankaj

-----

Question: In SSC CGL 2017 Tier 1 my rank is 14000+ and my score is 151.5. Is it possible to be under top 100 selected candidates in final list? If yes, then how much score is needed in Tier 2 and 3?

Answer from Ravi Kumar

Nothing is impossible dear, last year cut off for tier 1 was 137 owing to easy paper and extra 15 mins given in tier 1

And if Apoorv Rastogi(see the pic) can get AIR 100  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8MXwxfDY5NTk5ODM4In0%3D&al_pri=8&aoid=aFkFcnZ4GJd&aoty=1&aty=4&cp=1&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Roja

I started my software journey with TCS in 2017 with the package of 3.36L. And I got B band in all the 3 performance hikes. Recently I completed 4.6 yrs in TCS and my curre 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8MnwxfDMxNzgyOTM0MSJ9&al_pri=8&aoid=oj3B70qIOiD&aoty=1&aty=4&cp=2&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8M3wxfDMzOTQ3OTA3NSJ9&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=3&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: How do I identify fake friends in life?

Answer from Karen M Shelton

When my husband passed away suddenly I learned a hard lesson about who my real friends were and who were my fake friends.

I learned that my real friends would take my pho 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8NHwxfDMyNjkxMDAxOCJ9&al_pri=8&aoid=zWSi25AUdc6&aoty=1&aty=4&cp=4&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: What is your in-hand salary? Are you happy with it?

Answer from Avinash Singh

Hi…My Name Is Avinash…And Previously I Was Working In RRB Bank As Po…I Was Getting 48,000 Rs. Per Month.

I Used To Spend My Salary Like This:-

20,000 - Send To Parents

Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8NXwxfDMyMDUwNDk1NSJ9&al_pri=8&aoid=d0eoNRn23WS&aoty=1&aty=4&cp=5&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: Will WFH in TCS end after 31st March 2021?

Answer from Arkaprava Biswas

Well I guess it is the million dollar question as of now, particularly for TCSers. Before proceeding I would like to bring this to everyone notice that all my views are ba 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8NnwxfDI2MTY5OTY2NyJ9&al_pri=8&aoid=9anA3kpxzxP&aoty=1&aty=4&cp=6&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: Why is Gautam Gambhir always targeting Mahendra Singh Dhoni in a negative way?

Answer from Tauseef Akram

There are many reasons to Gambhir to target MSD again n again like as per Gambhir “He doesn't completed his 100 in Worldcup final because of MSD reminds him that he needs  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8N3wxfDMxMDg1OTA3OCJ9&al_pri=8&aoid=4jpx2PS6UQF&aoty=1&aty=4&cp=7&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: I have received an offer letter from Mindtree and uploaded all the documents. After 2 days, I received a rejection email from Mindtree. What would be the reason?

Answer from Astha Jain

Same thing had happened with me, I did receive an email to upload the documents but post that I had received a rejection email and when I called the HR, they said it was b 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8OHwxfDM1MTMyNzM3OCJ9&al_pri=8&aoid=10HzChE84gq&aoty=1&aty=4&cp=8&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: What was your GATE rank, and what are you doing?

Answer from Nikhil Bisen

My GATE Rank was 549 in 2021(EE).

Well, I don’t think I am gonna use that rank at any point in my life😅😅, because that rank I got in the 3rd year of my graduation. 
Now I 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8OXwxfDMxNTc4MTc5OSJ9&al_pri=8&aoid=qpm9QnOKViS&aoty=1&aty=4&cp=9&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: Why is the IBPS RRB PO 2021 cutoff very high?

Answer from Nisha Tyagi

I had my first RRB PO prelims experience this year on 7th August.

I attempted 39 questions is Reasoning and 17 in Quant(though could have attempted more but due to time i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8MTB8MXwzMDUxOTc0OTAifQ%3D%3D&al_pri=8&aoid=RKsYQHtRxTu&aoty=1&aty=4&cp=10&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: What is your 10-year gap photo?

Answer from Ishita Kiran Patel

Thank you Mayank Dhiman [ https://www.quora.com/profile/Mayank-Dhiman-30 ] for A2A 😂

This is me probably 10 years ago, studious girl with long thick hairs, no specs :)

T 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8MTF8MXwyNTI3ODc4MDQifQ%3D%3D&al_pri=8&aoid=9hgtA3Mk24Z&aoty=1&aty=4&cp=11&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----
Question: I have offer letter of Wipro and Accenture, which company should I join as fresher?

Answer from Anjali Sharma

Hey ! First of all congratulations on your offer. First of all, everything depends upon the project which you will get after you join the organisation you choose and the s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5MjAwMjIyNzcwOTEzNTMwMDd8MTJ8MXwzMjc2MTg5ODUifQ%3D%3D&al_pri=8&aoid=qsyia33ZAf2&aoty=1&aty=4&cp=12&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=4321f4f7e7424f02a9ac3a926ea1c05f&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=4321f4f7e7424f02a9ac3a926ea1c05f&t=1652645911382946&token=cf8dbd72304ec904af77154a6e15e108d7b27236e0b3fb09f30e0d4699c0ed3ec96cc778fff0999397327da5297aa4150a1079ed6b664307af7b35d465be5f6d&type=2&uid=1769591284